Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160766 - update translation for russian language
Summary: update translation for russian language
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution-webcal
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 06:04 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
4 users (show)

Fixed In Version: RHEA-2005-617
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 15:39:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:617 qe-ready SHIPPED_LIVE evolution-webcal enhancement 2005-10-05 04:00:00 UTC

Description Lawrence Lim 2005-06-17 06:04:41 UTC
Description of problem:
With Russian being introduced in the upcoming U2, could you please update the
package with the latest Russian translation when you rebuild the package?


Version-Release number of selected component (if applicable):
evolution-webcal-1.0.10-1.i386.rpm

How reproducible:
Always

Comment 1 Lawrence Lim 2005-06-17 06:15:57 UTC
In the event where upstream translation is not 100%, we would attempt to
complete it in-house. Bringing Sarah to co-ordinate on this.

Comment 8 Leonid Kanter 2005-07-29 09:10:57 UTC
evolution-webcal is 100% translated in gnome-2-8 branch of gnome cvs.

Comment 9 Dave Malcolm 2005-07-29 19:59:42 UTC
Thanks.

I'm building evolution-webcal-1.0.10-3, with a slightly later Russian
translation (latest from upstream CVS on gnome-2-8 branch, replacing ru.po
version 1.1 with version 1.1.2.1)



Comment 10 Red Hat Bugzilla 2005-10-05 15:39:19 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-617.html



Note You need to log in before you can comment on or make changes to this bug.